BODY{background-color: #FFFFFF}

/*textes*/
.txtnoir09 {font-family: Arial; font-size: 9px; font-weight: normal; color: #000000; ; text-decoration: none}
.txtnoir10 {font-family: Arial; font-size: 10px; font-weight: normal; color: #000000; ; text-decoration: none}
.txtnoir11 {font-family: Arial; font-size: 11px; font-weight: normal; color: #000000; ; text-decoration: none}
.txtnoir11ns {font-family: Arial; font-size: 11px; font-weight: normal; color: #000000}
a.txtnoir11ns:hover {color:#FF0000; text-decoration:none; font-weight:normal}
.txtnoir11b {font-family: Arial; font-size: 11px; font-weight: bold; color: #000000}
.txtnoir12 {  font-family: Arial; font-size: 12px; color: #000000; font-weight:normal}
.txtnoir12b {  font-family: Arial; font-size: 12px; color: #000000; font-weight:bold}
.txtnoir13 {  font-family: Arial; font-size: 13px; color: #000000; font-weight:normal}
.txtnoir13b {  font-family: Arial; font-size: 13px; color: #000000; font-weight:bold}
.txtnoir14 {  font-family: Arial; font-size: 14px; color: #000000; font-weight:normal}
.txtnoir16b {  font-family: Arial; font-size: 16px; color: #000000; font-weight:bold}
.txtnoir20 {  font-family: Arial; font-size: 20px; color: #000000}

.txtblanc10 {  font-family: Arial; font-size: 10px; color: #FFFFFF}
.txtbleu10u {  font-family: Arial; font-size: 10px; color: #061892;}
a.txtbleu10u:hover {color:#FF0000;}
.txtblanc10b {  font-family: Verdana; font-size: 10px; color: #FFFFFF;font-weight:bold; text-decoration: none}
.txtblanc11 {  font-family: Arial; font-size: 11px; color: #FFFFFF}
a.txtblanc11:hover { text-decoration: none }
.txtblanc11ns {  font-family: Arial; font-size: 11px; color: #FFFFFF; text-decoration: none}
a.txtblanc11ns:hover {color:#FF0000; text-decoration:none; font-weight:normal}
.txtblanc11b2 {  font-family: Arial; font-size: 11px; color: #FFFFFF;font-weight:bold; text-decoration: none}
.txtblanc11b {  font-family: Verdana; font-size: 11px; color: #FFFFFF;font-weight:bold; text-decoration: none}
.txtblanc12 {  font-family: Arial; font-size: 12px; color: #FFFFFF}
.txtblanc12ns {  font-family: Arial; font-size: 12px; color: #FFFFFF; text-decoration: none}
.txtblanc12s {font-family: Arial; font-size: 12px; color: #FFFFFF;text-decoration: underline}
a.txtblanc12ns:hover {color:#FF0000; text-decoration:none; font-weight:normal}
.txtblanc16 {  font-family: Arial; font-size: 16px; color: #FFFFFF}
.txtblanc16ns {  font-family: Arial; font-size: 16px; color: #FFFFFF; text-decoration: none}
.txtblanc40b {  font-family: Arial; font-size: 40px; color: #FFFFFF; font-weight:bold;}
.txtblanc70 {  font-family: Arial; font-size: 70px; color: #FFFFFF}
.txtblancFPlus20 {  font-family: Arial; font-size: 20px; color: #FFFFFF}
.txtblanc70ns {  font-family: Arial; font-size: 70px; color: #FFFFFF; text-decoration: none}

.txtvert16ns {  font-family: Arial; font-size: 16px; color: #638D83; text-decoration: none}
.txtvert16 {  font-family: Arial; font-size: 16px; color: #638D83}
.txtvert14b {  font-family: Arial; font-size: 14px; color: #638D83;font-weight:bold; text-decoration: none}
.txtvert14 {  font-family: Arial; font-size: 14px; color: #638D83}
.txtvert11 {  font-family: Arial; font-size: 11px; color: #638D83}
.txtvert11ns {  font-family: Arial; font-size: 11px; color: #638D83; text-decoration: none}
a.txtvert12ns:hover {color:#FF0000; text-decoration:none; font-weight:normal}
.txtvert9 {  font-family: Arial; font-size: 9px; color: #638D83}
.txtvert9ns {  font-family: Arial; font-size: 9px; color: #638D83; text-decoration: none}
.txtvert9b {  font-family: Arial; font-size: 9px; color: #638D83;font-weight:bold; text-decoration: none}
.txtvert10 {  font-family: Arial; font-size: 10px; color: #638D83}
.txtvert10ns {  font-family: Arial; font-size: 10px; color: #638D83; text-decoration: none}
a.txtvert10ns:hover {color:#FF0000; text-decoration:none; font-weight:normal}
.txtvert10b {  font-family: Arial; font-size: 10px; color: #638D83;font-weight:bold; text-decoration: none}
.txtvert20 {  font-family: Arial; font-size: 20px; color: #CEE204}
.txtvert20ns {  font-family: Arial; font-size: 20px; color: #CEE204; text-decoration: none}

.txtvertFPlus11 {  font-family: Arial; font-size: 11px; color: #336666}
.txtvertFPlus11-1a {  font-family: Arial; font-size: 11px; color: #4B7869}
.txtvertFPlus11b-1a {  font-family: Arial; font-size: 11px; color: #4B7869; font-weight:bold}
.txtvertFPlus20 {  font-family: Arial; font-size: 20px; color: #336666}
.txtvertFPlus20-1a {  font-family: Arial; font-size: 20px; color: #4B7869}
.txtvertFPlus20b-1a {  font-family: Arial; font-size: 20px; color: #4B7869; font-weight:bold}
.txtvertclairFPlus20-1a {  font-family: Arial; font-size: 20px; color: #0DC0AB}

.txtgris9b {  font-family: Verdana; font-size: 9px; color: #596B91; text-decoration: none; font-weight:bold}
.txtgris10b {  font-family: Verdana; font-size: 10px; color: #596B91; text-decoration: none; font-weight:bold}
.txtGris11 {  font-family: Arial; font-size: 11px; color: #787878;}
a.txtGris11:hover { text-decoration: none }
.txtGris11ns {  font-family: Arial; font-size: 11px; color: #787878;text-decoration: none}
a.txtGris11ns:hover {color:#FF0000; text-decoration:none; font-weight:normal}
.txtGrisBleu11 {  font-family: Arial; font-size: 11px; color: #6980AC;}
.txtGrisBleu11-1a {  font-family: Arial; font-size: 11px; color: #4B64A0;}
.txtgris11-1a {  font-family: Arial; font-size: 11px; color: #898DA8;}
.txtgris12-2a {  font-family: Arial; font-size: 12px; color: #848B9E;}
.txtgris12b-2a {  font-family: Arial; font-size: 12px; color: #848B9E; font-weight:bold}
.txtgris13b-2a {  font-family: Arial; font-size: 13px; color: #848B9E; font-weight:bold}

.txtgris11faq {font-family: Arial; font-size: 11px; color: #595959; font-weight: bold;}

.txtgrisFPlus10 {  font-family: Arial; font-size: 10px; color: #6B7285;}
.txtgrisFPlus10b {  font-family: Arial; font-size: 10px; color: #6B7285; font-weight: bold;}
.txtgrisFPlus11 {  font-family: Arial; font-size: 11px; color: #666666;}
.txtgrisFPlus11b {  font-family: Arial; font-size: 11px; color: #666666; font-weight: bold;}

.txtgrisfonce11 {  font-family: Arial; font-size: 11px; color: #6A6D82;}
.txtgrisfonce11b {  font-family: Arial; font-size: 11px;  font-weight: bold; color: #6A6D82;}
.txtgrisfonce14 {  font-family: Arial; font-size: 14px; color: #6A6D82;}
.txtgrisfonce14b {  font-family: Arial; font-size: 14px;  font-weight: bold; color: #6A6D82;}

.txtgrisfonce2-11 {  font-family: Arial; font-size: 11px; color: #666666;}
.txtgrisfonce2-14 {  font-family: Arial; font-size: 14px; color: #666666;}

.txtgrisclair-11 {font-family:arial,helvetica,sans-serif; font-size:11px; color:#7C92BB }
.txtgrisclair-11b {font-family:arial,helvetica,sans-serif; font-size:11px; color:#7C92BB; font-weight:bold ; text-decoration:none }
.txtbleuclair-13b {font-family:arial,helvetica,sans-serif; font-size:13px; font-weight:bold; color:#00ABEa }
.txtbleuclair-11b {font-family:arial,helvetica,sans-serif; font-size:11px; font-weight:bold; color:#00ABEa }

.txtbleu08b-2 {font-family: Arial; font-size: 08px; font-weight: bold; color: #061892;}
.txtbleu09b-2 { font-family: Arial; font-size: 09px; font-weight: bold; color: #061892;}
.txtbleu10 {  font-family: Arial; font-size: 10px; color: #061892;}
.txtbleu10u {  font-family: Arial; font-size: 10px; color: #061892;}
a.txtbleu10u:hover {color:#FF0000;}
.txtbleu10b {  font-family: Arial; font-size: 10px;  font-weight: bold; color: #061892;}
.txtbleu10b-2 {  font-family: Verdana; font-size: 10px;  font-weight: bold; color: #061892;text-decoration: none}
.txtbleu11 {  font-family: Arial; font-size: 11px; color: #336699;}
.txtbleu11ns {  font-family: Arial; font-size: 11px; color: #061892;text-decoration: none}
.txtbleu112s {font-family: Arial; font-size: 11px; color: #061892;text-decoration: underline}
a.txtbleu112s:hover { color: #ff0000;text-decoration: underline}
.txtbleu11-2 {  font-family: Arial; font-size: 11px; color: #061892;}
.txtbleu11b {font-family: Arial; font-size: 11px; font-weight: bold; color: #336699;}
.txtbleu11b-2 {font-family: Arial; font-size: 11px; font-weight: bold; color: #061892;}
.txtbleu11b-3 {font-family: Arial; font-size: 11px; color: #6980AC; font-weight: bold;}
.txtbleu112s {font-family: Arial; font-size: 11px; color: #061892;}
.txtbleu11b2s {font-family: Arial; font-size: 11px; font-weight: bold; color: #061892; text-decoration: underline}
.txtbleu99-11 {font-family:Arial, Helvetica, sans serif; font-size: 11px; color:#000099  }
.txtbleu99-11b {font-family:Arial, Helvetica, sans serif; font-size: 11px; color:#000099; font-weight: bold;}
.txtbleu12 {  font-family: Arial; font-size: 12px; color: #061892;}
.txtbleu12ns {  font-family: Arial; font-size: 12px; color: #061892;text-decoration: none}
.txtbleu12b {  font-family: Arial; font-size: 12px; color: #061892; font-weight: bold;}
.txtbleu12-2 {  font-family: Arial; font-size: 12px; color: #0000CC; font-weight: bold;}
.txtbleu12s {font-family: Arial; font-size: 12px; color: #061892;text-decoration: underline}
.txtbleu13 {  font-family: Arial; font-size: 13px; color: #061892;}
.txtbleu14b-3 {font-family: Arial; font-size: 14px; color: #6980AC; font-weight: bold;}
.txtFPlusbleu8b {  font-family: Arial; font-size: 8px; color: #041C94; font-weight: bold; vertical-align : super;}
.txtbleu11promo {font-family: Arial; font-size: 11px; color: #333399;}


.txtbleu11faq {font-family: Arial; font-size: 11px; color: #002E7C; font-weight: bold;}
.txtbleu11faq-2 {font-family: Arial; font-size: 11px; color: #0030CF; font-weight: bold;}
.txtbleu13faq {font-family: Arial; font-size: 13px; color: #002E7C; font-weight: bold;}
.txtbleu16faq {font-family: Arial; font-size: 16px; color: #002E7C; font-weight: bold;}
.txtbleu16faq-2 {font-family: Arial; font-size: 16px; color: #0030CF; font-weight: bold;}

.txtFPlusbleu10 {  font-family: Arial; font-size: 10px; color: #041C94;}
.txtFPlusbleu11 {  font-family: Arial; font-size: 11px; color: #041C94;}
.txtFPlusbleu11b {  font-family: Arial; font-size: 11px; color: #041C94; font-weight: bold;}
.txtFPlusbleu13b {  font-family: Arial; font-size: 13px; color: #041C94; font-weight: bold;}
.txtFPlusbleu10-2 {font-family: Arial; font-size: 10px; color: #333399;}
.txtFPlusbleu11-2 {font-family: Arial; font-size: 11px; color: #333399;}
.txtFPlusbleu11-2b {font-family: Arial; font-size: 11px; color: #333399; font-weight: bold;text-decoration:none}
a.txtFPlusbleu11-2b:hover{color:#EA001B}
.txtFPlusbleu11-2b {font-family: Arial; font-size: 11px; color: #333399; font-weight: bold;}

.txtbleu14 {  font-family: Arial; font-size: 14px; color: #061892;}
.txtbleu14b {  font-family: Arial; font-size: 14px; color: #061892; font-weight: bold;}
.txtbleufonce11 {  font-family: Arial; font-size: 11px; color: #061892;text-decoration: none}
a.txtbleufonce11:hover {  color: #FF0000;text-decoration: none}
.txtbleufonce11b {  font-family: Arial; font-size: 11px; color: #061892;font-weight: bold;text-decoration: none}
a.txtbleufonce11b:hover {  color: #FF0000;}

.txtbleufonce11ns { font-family: Arial; font-size: 11px; color: #061892; ; text-decoration: none}
a.txtbleufonce11ns:hover {color:#FF0000; text-decoration:none; font-weight:normal}
.txtbleufonce11nsb { font-family: Arial; font-size: 11px; color: #061892; ; text-decoration: none ; font-weight: bold}
a.txtbleufonce11nsb:hover {color:#FF0000; text-decoration:none; font-weight:bold}
.txtbleufonce11a {  font-family: Arial; font-size: 11px; color: #061892;}
a.txtbleufonce11a:hover {color:#FF0000; text-decoration:none; font-weight:normal}

.txtbleufonce14 {  font-family: Arial; font-size: 14px; color: #061892;}
.txtbleufonce14ns { font-family: Arial; font-size: 14px; color: #061892; text-decoration: none}
.txtbleufonce14b {  font-family: Arial; font-size: 14px; color: #061892;font-weight: bold;}
.txtbleufonce14a {  font-family: Arial; font-size: 14px; color: #061892;}
a.txtbleufonce14ns:hover {color:#FF0000; text-decoration:none; font-weight:normal}

.txtbleuclair-11b {font-family:arial,helvetica,sans-serif; font-size:11px; font-weight:bold; color:#00ABEA }
.txtbleufonce18 {  font-family: Arial; font-size: 18px; color: #061892;}
.txtbleufonce18b {  font-family: Arial; font-size: 18px; color: #061892;font-weight: bold;}
.txtbleufonce20 {  font-family: Arial; font-size: 20px; color: #061892;}
.txtbleufonce20b {  font-family: Arial; font-size: 20px; color: #061892;font-weight: bold;}
.txtbleu16 {  font-family: Arial; font-size: 16px; color: #061892;}
.txtbleu16b {font-family: Arial; font-size: 16px; font-weight: bold; color: #336699;}
.txtbleu20 {  font-family: Helvetica, Arial, sans-serif; font-size: 20px; color: #061892;}
.txtbleu20b {  font-family:  Helvetica, Arial, sans-serif; font-size: 20px; color: #061892;font-weight: bold;}
.txtbleu22b {  font-family:  Helvetica, Arial, sans-serif; font-size: 22px; color: #061892;font-weight: bold;}

.titrebleu16b {font-family: Arial; font-size: 16px; font-weight: bold; color: #061892}
.sstitrebleu12 {  font-family: Arial; font-size: 12px; color: #061892}
.sstitrebleu14b {  font-family: Arial; font-size: 14px; color: #061892; font-weight:bold}

.txtrouge14b {font-family: Arial; font-size: 14px; font-weight: bold; color: #FF0000}
.txtrouge12 {font-family: Arial; font-size: 12px; font-weight: normal; color: #FF0000}
.txtrouge12b {font-family: Arial; font-size: 12px; font-weight: bold; color: #FF0000}
.txtrouge11 {font-family: Arial; font-size: 11px; font-weight: normal; color: #FF0000}
.txtrouge11ns {font-family: Arial; font-size: 11px; font-weight: normal; color: #FF0000;  text-decoration: none}
.txtrouge11b {font-family: Arial; font-size: 11px; font-weight: bold; color: #FF0000}
.txtrouge18promo {font-family: Arial; font-size: 18px; font-weight: bold; color: #AD172B}
.txtrouge11promo {font-family: Arial; font-size: 11px; font-weight: bold; color: #AD172B}
.txtrouge10promo {font-family: Arial; font-size: 10px; font-weight: normal; color: #AD172B}

.txtmarron11b {font-family: Arial; font-size: 11px; font-weight: bold; color: #9A9A9A}
.txtmarron10b {font-family: Arial; font-size: 10px; font-weight: bold; color: #9A9A9A}

.txtmarron211 {font-family: Arial; font-size: 11px; font-weight: normal; color: #9A121C}
a.txtmarron211:hover { color: #061892; text-decoration:underline}
.txtmarron211b {font-family: Arial; font-size: 11px; font-weight: bold; color: #9A121C}
.txtmarron211s {font-family: Arial; font-size: 11px; font-weight: normal; color: #9A121C;  text-decoration:underline; }
.txtmarron210 {font-family: Arial; font-size: 10px; font-weight: normal; color: #9A121C}
.txtmarron210b {font-family: Arial; font-size: 10px; font-weight: bold; color: #9A121C}

.txtmarron2-14 {font-family: Arial; font-size: 14px; font-weight: normal; color: #9A121C}
.txtmarron2-14b {font-family: Arial; font-size: 14px; font-weight: bold; color: #9A121C}
.txtmarron2-17 {font-family: Arial; font-size: 17px; font-weight: normal; color: #9A121C}
.txtmarron2-18b {font-family: Arial; font-size: 18px; font-weight: bold; color: #9A121C}
.txtmarron2-35b {font-family: Arial; font-size: 35px; font-weight: bold; color: #9A121C}

.txtmarron311 {font-family: Arial; font-size: 11px; font-weight: normal; color: #B28A5E}
.txtmarron311b {font-family: Arial; font-size: 11px; font-weight: bold; color: #B28A5E}

.txtorange11b {font-family:Arial, Helvetica, sans serif; font-size: 11px;  font-weight: bold; color:#FA7A0A}
.txtorange13b {font-family:Arial, Helvetica, sans serif; font-size: 13px;  font-weight: bold; color:#FA7A0A}
.txtorange15b {font-family:Arial, Helvetica, sans serif; font-size: 15px;  font-weight: bold; color:#FA7A0A }
.txtorange16b {font-family:Arial, Helvetica, sans serif; font-size: 16px;  font-weight: bold; color:#FA7A0A }

.txtrouge11b {font-family:arial,helvetica,sans-serif; font-size:11px; color:#EA001B; font-weight:bold ; text-decoration:none}

.txtpush1 {font-family:arial,helvetica,sans-serif; font-size:12px; color:#4C786B }
.txtpush2 {font-family:arial,helvetica,sans-serif; font-size:12px; color:#777779 }
.txtpush3 {font-family:arial,helvetica,sans-serif; font-size:12px; color:#697FB0 }



.spacer {font-family: Arial; font-size: 4px}

.EtapeOn {  font-family: Arial; font-size: 11px; color: #061892; text-decoration: none}
.EtapeOff {  font-family: Arial; font-size: 11px; color: #FFFFFF; text-decoration: none}
.EtapeOff2 {  font-family: Arial; font-size: 11px; color: #6B81AD; text-decoration: none}

.RetourHaut {  font-family: Verdana; font-size: 10px; color: #061892; text-decoration: none;}


/*liens*/
.lk-vert9 {font-family: Arial; font-size: 9px; font-weight: normal; color: #638D83; text-decoration:underline}
.lk-rouge {font-family: Arial; font-size: 12px; font-weight: normal; color: #FF0000}
.lk-bleu10 {  font-family: Arial; font-size: 10px; color: #061892;}
.lk-bleu11 {font-family:arial; font-size:11px; color:#061892;}
.lk-bleu11b {font-family:arial; font-size:11px; color:#061892; text-decoration:none; font-weight:bold}
.lk-bleu12b {font-family: Arial; font-size: 12px; font-weight: bold; color: #061892; text-decoration:underline}
.lk-bleu11promo {font-family:arial; font-size:11px; color:#333399}
.lk-blanc11b-2 {font-family:arial; font-size:11px; color:#FFFFFF; text-decoration:none; font-weight:bold}
.lk-Login {font-family:arial,helvetica,sans-serif; font-size:10px; color:#626B9D }

.lk-blanc11b {font-family:arial; font-size:11px; color:#FFFFFF; text-decoration:none; font-weight:bold}
a.lk-blanc11b:hover {color:#CC0000; text-decoration:underline; font-weight:bold}
a.lk-blanc11b:active {color:#336699; font-weight:bold}

/*fonds de cellule*/

.bg-bleuclair {background-color: #E9EFF2}
.bg-bleu-1a {background-color: #EFF7FF}
.bg-bleu-1b {background-color: #DEF1FF}
.bg-bleu-2a {background-color: #D2E6F0}
.bg-bleu-2b {background-color: #D4EEFB}
.bg-bleu-3a {background-color: #C3DEEB}
.bg-bleu-3b {background-color: #C2D6FF}
.bg-bleu-4a {background-color: #A9D4EB}
.bg-bleu-4b {background-color: #A9C2DB}
.bg-bleu-5a {background-color: #8CC5E4}
.bg-bleu-6a {background-color: #07A9E9}
.bg-bleu-7a {background-color: #BED8E8}
.bg-bleu-8a {background-color: #DEEBF7}
.bg-bleu-9a {background-color: #C6E2E2}
.bg-bleu-10a {background-color: #B2D2F0}
.bg-bleu-11a {background-color: #6980AC}
.bg-bleu-12a {background-color: #D1E4F5}
.bg-bleu-13a {background-color: #061892}
.bg-bleu-fonce {background-color: #000099}
.bg-bleu-push {background-color: #0BB9F3}

.bg-bleu-pale {background-color: #EBF7FB}

.bg-bleu-vert {background-color: #00819B}

.bg-bleu-violet {background-color: #4061B5}
.bg-bleu-violet2 {background-color: #606CB6}
.bg-bleu-violet3 {background-color: #C7CDE1}
.bg-bleu-violet4 {background-color: #D3DBF3}
.bg-bleu-violet5 {background-color: #D0D8F3}

.bg-bleu-gris1a {background-color: #C7CEE1}
.bg-bleu-gris-2a {background-color: #9FB8D2}
.bg-bleu-gris-2b {background-color: #89A2C3}
.bg-bleu-gris-2c {background-color: #BDD7E7}

.bg-bleu-home {background-color: #479DD8}

.bg-vert1a {background-color: #CEE204}
.bg-vert2a {background-color: #C6E2D9}

.bg-orange {background-color: #FCBC84}
.bg-orange-2a {background-color: #FF8400}

.bg-vert-0a {background-color: #E2F0F0}
.bg-vert-1a {background-color: #C6E2E3}
.bg-vert-2a {background-color: #CEE205}
.bg-vert-3a {background-color: #C6CDE0}
.bg-vert-4a {background-color: #EBF1F4}

.bg-dore-1a {background-color: #D1E41A}

.bg-marron-1a {background-color: #BEAC98}
.bg-marron-2a {background-color: #A57862}
.bg-marron-3a {background-color: #BE9382}
.bg-marron-4a {background-color: #9A9A9A}
.bg-marron-clair {background-color: #EDEBDF}

.bg-gris-clair {background-color: #E8EAEC}
.bg-gris-clair-1a {background-color: #F4F5F9}
.bg-gris-clair-1b {background-color: #C6C6CE}
.bg-gris-clair-1c {background-color: #DBE8EF}
.bg-gris-clair-1d {background-color: #E1EFF5}
.bg-gris-clair-1e {background-color: #F0F2F4}
.bg-gris-1a {background-color: #C6D3DC}
.bg-gris-1b {background-color: #D3DEE5}
.bg-gris-1c {background-color: #898DA8}
.bg-gris-2a {background-color: #BBBBBB}
.bg-gris-3a {background-color: #E7EFF3}
.bg-gris-4a {background-color: #CCCCCC}
.bg-gris-5a {background-color: #CAD2DF}
.bg-gris-vert {background-color: #D4DFE5}
.bg-gris-fonce {background-color: #868686}

.bg-blanc {background-color: #FFFFFF}

.bg-violet {background-color: #959DD0}

.bg-rouge1 {background-color: #902D32}
.bg-rouge2 {background-color: #AD182C}
.bg-rouge3 {background-color: #CC0000}

.bg-rose1 {background-color: #FFC5C4}

/*Forms*/
input.txt-bleu-plusclair {background-color: #EFF7FF; font-family: Arial; font-size: 12px; color: #000000;font-weight:normal;}
input.txt-bleu-clair {background-color: #C3DEEB; font-family: Arial; font-size: 12px; color: #000000;font-weight:normal;}
input.txt-bleu-moyen {background-color: #8CC5E4; font-family: Arial; font-size: 12px; color: #000000;font-weight:normal;}
input.txt-bleu-fonce {background-color: #000099; font-family: Arial; font-size: 12px; color: #000000;font-weight:normal;}

combo-bleu-plusclair { font-family: Arial; font-size: 12px; color: #000000;font-weight:normal;}
.txtblanc11s { font-family: Arial; font-size: 11px; color: #FFFFFF;text-decoration: underline }
a.txtblanc11s:hover { color: #FF0000;text-decoration: underline }

/*Bordures*/
.border-bleu1 {border:1px solid #336699}
